p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:301px;top:235px;width:327px;height:363px;z-index:2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:618px;top:236px;width:364px;height:355px;z-index:3;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:617px;top:235px;width:364px;height:355px;z-index:4;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:295px;top:54px;width:522px;height:131px;z-index:5;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:301px;top:234px;width:327px;height:379px;z-index:6;}
#But15 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:7;background:url('./buttons/menu-recap.-des-themes-chem._But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -91px 0;}
#But15.Over {background-position: -182px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But15.Up p {top:11px;left:27px;}
#But15.Down p {top:12px;left:28px;}
#But15.Over p {top:11px;left:27px;}
#But15 div {display:none;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:295px;top:54px;width:487px;height:131px;z-index:8;}
#Line1 {display:block;overflow:hidden;position:absolute;left:293px;top:210px;width:582px;height:18px;z-index:9;background:url('./images/menu-recap.-des-themes-chem._Line1.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:10;min-width:61px;}
#Img5Inner {position: absolute;width:61px;height:38px;border:0px;}
#But7 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:11;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But7.png');background-repeat:no-repeat;}
#But7 p {visibility:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:12;min-width:63px;}
#Img6Inner {position: absolute;width:63px;height:39px;border:0px;}
#But11 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:13;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But11.png');background-repeat:no-repeat;}
#But11 p {visibility:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:14;min-width:61px;}
#Img10Inner {position: absolute;width:61px;height:38px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:303px;top:234px;width:327px;height:379px;z-index:15;}
#But1 {display:block;overflow:hidden;position:absolute;left:301px;top:236px;width:156px;height:24px;z-index:16;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But2 {display:block;overflow:hidden;position:absolute;left:301px;top:277px;width:241px;height:24px;z-index:17;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But16 {display:block;overflow:hidden;position:absolute;left:302px;top:320px;width:288px;height:24px;z-index:18;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But16.png');background-repeat:no-repeat;}
#But16 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:295px;top:528px;width:268px;height:24px;z-index:19;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But21.png');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:295px;top:402px;width:192px;height:24px;z-index:20;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:302px;top:359px;width:175px;height:24px;z-index:21;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:301px;top:444px;width:146px;height:24px;z-index:22;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But10 {display:block;overflow:hidden;position:absolute;left:295px;top:488px;width:56px;height:24px;z-index:23;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:617px;top:236px;width:364px;height:386px;z-index:24;}
#But14 {display:block;overflow:hidden;position:absolute;left:617px;top:236px;width:157px;height:24px;z-index:25;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But14.png');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:613px;top:277px;width:189px;height:24px;z-index:26;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But17.png');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:615px;top:446px;width:173px;height:24px;z-index:27;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#But8 {display:block;overflow:hidden;position:absolute;left:615px;top:528px;width:343px;height:24px;z-index:28;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:615px;top:487px;width:194px;height:24px;z-index:29;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:615px;top:320px;width:234px;height:24px;z-index:30;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But18.png');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:615px;top:360px;width:140px;height:24px;z-index:31;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But19.png');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:617px;top:402px;width:140px;height:24px;z-index:32;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But20.png');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:285px;top:53px;width:554px;height:171px;z-index:33;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:533px;height:800px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:781px;top:86px;width:82px;height:123px;z-index:34;min-width:82px;}
#Img2Inner {position: absolute;width:82px;height:123px;border:0px;}
#But12 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:35;background-position: 0 0;background:url('./buttons/menu-recap.-des-themes-chem._But12.png');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
